<section id="pricing" class="section-spacing">
	<div class="container">
		<div class="row">
			<div class="col-md-12">
				<div class="section-title text-center">
					<h2>Pricing Plan</h2>
					<p></p>
				</div>
			</div>
		</div>

		<div class="row">
			{% for item in project.plans %}
				<div class="col-md-4">
					<div class="pricing-table text-center wow fadeIn" style="visibility: visible; animation-name: fadeIn;">
						<div class="icon">
							<i class="{{item.icon}}"></i>
						</div>
						<h3>{{item.name}}</h3>
						<ul>
							{% for list in item.features %}
								<li>
									{{list}}
								</li>
							{% endfor %}
						</ul>
						<h2>
							<sub>$</sub>
							{{"%0.02f"|format(item.price)}}
						</h2>
						<a href="{{project.path}}/product/{{item.link}}" class="btn btn-default">Buy Now</a>
					</div>
				</div>
			{% endfor %}
		</div>
	</div>
</section>
